%! Author = Ernest Barrington
%! Date = 6/30/2021

% Preamble
\documentclass[11pt]{article}


% Packages
\usepackage{amsmath}
\usepackage{graphicx}

% TODO add image of the sketch button here. 
% Document
\begin{document}
    \maketitle Challenges
    \subsection Challenge #1
        In this challenge you are being tasked to make a simple sketch. To make a sketch press the  
        then you need to press a shape of your choice. In this tutorial I want you to press 
    
\end{document}